package com.chenyang.nse.bussiness.exception;

public class ClientOutOfWhiteListException extends Exception {
   public ClientOutOfWhiteListException() {
   }

   public ClientOutOfWhiteListException(String message) {
      super(message);
   }

   public ClientOutOfWhiteListException(String message, Throwable cause) {
      super(message, cause);
   }

   public ClientOutOfWhiteListException(Throwable cause) {
      super(cause);
   }

   protected ClientOutOfWhiteListException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
      super(message, cause, enableSuppression, writableStackTrace);
   }
}
